@charset "utf-8";

html{
	-webkit-text-size-adjust: none;
}

body {
	font-family:Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

img{
    max-width: 100%;
    height: auto;
}

#container {
}

/*----------------------------------
Header
----------------------------------*/
#Header {
	width:100%;
}


#Hbox {
	display:table;
	width:98%;
}

.Tbox {
	display:table-cell;
}


@media screen and (max-width:480px){
	.Tbox img {
		max-width:90%;
}
}

.space {
	width:50%;
}

.icoImg {
	max-width:80%;
}

.ogLine {
	border:0.1em solid #513115;
	margin:0 0 0 0;
}

/*----------------------------------
MainImage
----------------------------------*/

.MainImg {
	margin:0 auto;
}

/*----------------------------------
SubImage
----------------------------------*/

.SubImg {
	margin:0.5em auto;
}




/*----------------------------------
TitleBar
----------------------------------*/
.Ttl {
	font-size:1.2em;
	color:#FFF;
	padding:2px 0px 2px 3px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ca574e), color-stop(0.00, #e699a0));
background: -webkit-linear-gradient(top, #e699a0 0%, #ca574e 100%);
background: -moz-linear-gradient(top, #e699a0 0%, #ca574e 100%);
background: -o-linear-gradient(top, #e699a0 0%, #ca574e 100%);
background: -ms-linear-gradient(top, #e699a0 0%, #ca574e 100%);
background: linear-gradient(top, #e699a0 0%, #ca574e 100%);
	text-shadow:1px 1px 2px rgb(0,0,0);
}

.Mspace {
	margin:30px 0 0 0;
}

/*----------------------------------
What'sNew
----------------------------------*/

.Lbox {
	margin:10px 0 15px 20px;
	font-size:0.9em;
}

.Lbox li {
	width:85%;
	padding:1% 0;
	border-bottom:2px dotted #513115;
}

.Lbox p {
	width:90%;
	line-height:1.2em;
	margin:0 auto;
}

/*----------------------------------
Index-ReservePhone
----------------------------------*/
#Rbox {
	width:300px;
	color:#513115;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #513115;
	padding:0.5em;
	margin:1.5em auto;
	text-align:center;
	line-height:30px;
	font-weight:bold;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #fef1f1), 		color-stop(0.51, #f8d2d2), color-stop(0.50, #f7e5e5), color-stop(0.00, #fffefe));
background: -webkit-linear-gradient(top, #fffefe 0%, #f7e5e5 50%, #f8d2d2 51%, #fef1f1 100%);
background: -moz-linear-gradient(top, #fffefe 0%, #f7e5e5 50%, #f8d2d2 51%, #fef1f1 100%);
background: -o-linear-gradient(top, #fffefe 0%, #f7e5e5 50%, #f8d2d2 51%, #fef1f1 100%);
background: -ms-linear-gradient(top, #fffefe 0%, #f7e5e5 50%, #f8d2d2 51%, #fef1f1 100%);
background: linear-gradient(top, #fffefe 0%, #f7e5e5 50%, #f8d2d2 51%, #fef1f1 100%);
text-shadow:1px 1px 2px rgb(255,255,255);
	
}

#SPimg {
	background:url(../image/top/smartphone.png) 0.1em center no-repeat;
}

#Rbox a {
	color:#513115;
	text-shadow:1px 1px 2px rgb(255,255,255);
}

/*----------------------------------
Puppy-PuppyTxt
----------------------------------*/
.BtnTxt {
	font-size:0.8em;
}

#Pimg {
	background:url(../image/puppy/poodle_icon.png) 0.1em center no-repeat;
}

/*----------------------------------
Common-TxtBox
----------------------------------*/

.Txbox {
	width:100%;   
    height:auto; 
}

.Txbox p {
	margin:0.5em auto;
}

.Txbox dl {
	width:90%;
	margin:1.5em auto;
}

.Txbox dt {
	color:#060;
	font-weight:bold;
	font-size:1.1em;
	border-bottom:2px dotted #513115;
	padding:0.5em 0 0.5em 0.5em;
	border-left:3px solid #513115;
}

.Txbox dd {
	margin:0.5em;
}

/*----------------------------------
TRIM
----------------------------------*/

.Timg {
	margin:1.0em auto;
}

/*----------------------------------
PRICE
----------------------------------*/
#Price {
	width:100%;
	border:2px solid #930;
	border-collapse: separate;
    border-spacing: 0px 1px;
}

#Price tr td {
	text-align:center;
	padding:0.8em;
	border:1px solid #930;
}

.PTtxt {
	font-weight:bold;
	color:#000;
	text-shadow:1px 1px 1px rgb(255,255,255);
	border-bottom:4px double #930;
	background-color:#DEB887;
}

.PTother {
	font-size:0.8em;
	padding-left:1em;
	margin:0 0 0 2.0em;
}

.PTother li {
	list-style-type:disc;
	border:none;
}

.PTmenu {
	width:90%;
	margin:1.5em 0;
}

.PTmenu ul li {
	border-bottom:none;
}

.PTmenu p {
	margin:0.5em 0;
}

.list6 dl.acordion{
 margin: 10px;
 }
 .list6 dt.trigger {
 background: #FFDBC9 -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFDBC9), to(#FFF8DC));
 background: #FFDBC9 linear-gradient(#FFDBC9, #FFF8DC);
 border-radius: 10px;
 text-align: left;
 border: 1px solid #ccc;
 color: #000;
 margin-bottom: 0;
 padding: 10px;
 }
 .list6 dt.active{
 border-radius: 10px 10px 0 0;
 }
 .list6 dt.trigger span.open-close {
 background: url(../image/price/point_plus.png) no-repeat right top;
 float: right;
 width: 20px;
 height: 20px;
 text-indent: -9999em;
 }
 .list6 dt.active span.open-close {
 background: url(../image/price/point_none.png) no-repeat right top;
 float: right;
 width: 20px;
 height: 20px;
 }   
 .list6 dd.acordion_tree{
 padding: 10px;
 background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#FDF5E6));
 background: #FFDBC9 linear-gradient(#fff, #FDF5E6);
 border: 1px solid #ccc;
 border-top: none;
 }

/*----------------------------------
SHOP
----------------------------------*/
#SHbox {
	width:90%;
	margin:1.5em 0;
	border:2px solid #F99;
	letter-spacing:0.1em;
	font-size:0.8em;
}

#SHbox td {
	padding:10px;
	border-bottom:1px solid #F99;
}

.SHbg {
	background-color:#FDF5E6;
	width:54px;
	border-right:3px double #F99;
}

.google-maps {
position: relative;
padding-bottom: 250px; /*高さは250pxで固定*/
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 90% !important;
height: 100% !important;
}

.red {
	color:#900;
}

/*----------------------------------
MENU
----------------------------------*/
#Mttl {
}

#Mbox{
	margin:10px 0 10px 0;
}

#Mbox li a {
	position: relative;
	display: block;
	padding: 10px 25px 10px 10px;
	border-bottom: 1px solid #513115;
	color:#000;
}
#Mbox li a::before,
#Mbox li a::after {
	position: absolute;
	top: 50%;
	right: 5px;
	display: block;
	content: '';
	width: 12px;
	height: 3px;
	background-color: #888;
	border-radius: 4px;
}
#Mbox li a::before {
	margin-top: -4px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#Mbox li a::after {
	margin-top: 3px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#Mbox li.Lnone a {
	border-bottom:none;
}

/*----------------------------------
Footer
----------------------------------*/
#Fbox {
	width:100%;
	line-height:3.0em;
	paddin:4px;
	font-size:0.9em;
	text-align:center;
	color:#FFF;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ca574e), color-stop(0.00, #e699a0));
background: -webkit-linear-gradient(top, #e699a0 0%, #ca574e 100%);
background: -moz-linear-gradient(top, #e699a0 0%, #ca574e 100%);
background: -o-linear-gradient(top, #e699a0 0%, #ca574e 100%);
background: -ms-linear-gradient(top, #e699a0 0%, #ca574e 100%);
background: linear-gradient(top, #e699a0 0%, #ca574e 100%);

	text-shadow:1px 1px 2px rgb(0,0,0);
}